package com.sf._06_自定义异常;

/**
 * 让自己写的类去继承Exception / RuntimeException
 * 继承Exception 编译时期异常
 * 继承RuntimeException 运行时期异常
 */
public class LogicException extends RuntimeException{
    public LogicException() {
    }

    public LogicException(String message) {
        super(message);
    }
}
